.navbar {
    margin-bottom: 0;
    height: 114px;
    min-width: 1113px;
}


#nav-bar-root, #apply-bar-root {
    width: 980px;
    height: 110px;
    padding: 40px 0px 0px 0px;
}


#nav-bar {
    font-style: normal;
    font-variant-ligatures: normal;
    font-variant-caps: normal;
    font-variant-numeric: normal;
    font-variant-east-asian: normal;
    font-weight: 400;
    font-stretch: 100%;
    font-size: 13px;
    line-height: 1.1em;
    font-family: "open sans", sans-serif;
    margin-top: 30px;
    color: #333333;
    height: 41px;
}

#nav-bar > li {
    float: left;
}

#nav-bar > .active > a {
    background-color: unset;
    color: #999999;
    padding: 5px 15px;
}

#nav-bar > li, #nav-bar > li > a {
    height: 41px;
    color: #333333;
    padding: 5px 15px;
}

#nav-bar > li > a:hover, .dropdown-menu > li > a:hover {
    color: #a98200;
}

.dropdown-menu > li:not(:last-child) {
    border-bottom: black 1px solid;
}

.dropdown:hover .dropdown-menu {
    display: block;
    margin-top: 0;
}

#nav-bar > li:not(:first-child) {
    border-left: black 1px solid;
}

#nav-logo {
    position: relative;
    top: -13px;
}

#banner {
    background-image: url("/img/background.png");
    height: 477px;

}

.fluid-body {
    padding: 0;
}

#banner-img {
    width: 1113px;
    height: 477px;
    object-fit: cover;
}

#description-title {
    width: 785px;
    margin-top: 30px;
    margin-bottom: 30px;
}

#description-title > h2 {
    font: normal normal normal 28px raleway, sans-serif;
    font-weight: bold;
    line-height: normal;
    letter-spacing: normal;
}

#description {
    font: normal normal normal 15px/1.3em basic, sans-serif;
    color: #666666;
    letter-spacing: normal;
    width: 785px;
}

.des-block {
    padding-top: 3px;
    padding-bottom: 17px;
}

.des-title {
    color: #439CCA;
    font: normal normal normal 16px/1.3em basic, sans-serif;
    text-align: start;
    font-weight: 700;
}

.des-strong {
    color: #439CCA;
    font: normal normal normal 15px/1.3em basic, sans-serif;
    text-align: start;
    font-weight: 700;
}

.download-form {
    width: 159px;
    margin-bottom: 60px;
}

.des-black {
    color: #666666;
}

.footer {
    color: white;
    background-color: #aa855c;
    height: 164px;
    margin: 0px 2px;
    box-shadow: 0 0 8px #666666;
}

.footer > .container, .footer > .container > ul {
    height: 164px;
}

.middle {
    display: flex;
    align-items: center;
}

.copyright {
    font: normal normal normal 11px/1.3em Basic, sans-serif;
}

#footer-logo {
    padding: 34px 0px;
}

#footer-in {
    padding-top: 27px;
    padding-bottom: 28px;
}

.footer-li:not(:first-child) {
    border-left: #b89773 1px solid;
}

.footer-li {
    padding: 0px 70px;
}

.footer-li-in {
    padding-right: 30px;
}

#footer-in > a {
    float: left;
}

.footer-second, .footer-second > a {
    color: white !important;
    font: normal normal normal 12px/1.3em arial, 'ｍｓ ｐゴシック', 'ms pgothic', '돋움', dotum, helvetica, sans-serif;
    padding: 0px 6px !important;
}

.footer-second:not(:last-child) {
    border-right: #b89773 1px solid;
}

#apply-link {
    text-decoration: none
}

.form-container {
    margin-top: 20px;
}

.form-body {
    position: relative;
    padding: 45px 15px 15px;
    border-color: #e5e5e5 #eee #eee;
    border-style: solid;
    border-width: 1px 0;
    -webkit-box-shadow: inset 0 3px 6px rgba(0, 0, 0, .05);
    box-shadow: inset 0 3px 6px rgba(0, 0, 0, .05);
    margin-right: 0;
    margin-left: 0;
    background-color: #fff;
    border-color: #ddd;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-radius: 4px 4px 0 0;
}

.form_subtitle {
    background-color: #aa855c;
    padding: 3px 0px 3px 10px;
    font-weight: bold;

}

.form-group {
    margin-top: 5px;
    margin-bottom: 0px;
}

.form-container {
    margin-bottom: 20px;
}


@media screen and (max-device-width: 768px) {
    .col-xs-12 {
        width: 110%;
    }

    .navbar {
        width: 1113px;
    }

    #nav-bar-root, #apply-bar-root {
        width: 1024px;
    }

    #description {
        font-size: 24px;
        width: 800px;
    }

    #description-title > h2 {
        font-size: 34px;
    }

    .des-title {
        font-size: 24px;
    }

    .des-strong {
        font-size: 24px;
    }

    .navbar {
        height: auto !important;
        min-width: auto !important;
    }

    #apply-bar-root {
        width: auto;
        padding: 0px !important;
        margin: 0px !important;
        height: 41px !important;
    }

    #nav-bar {
        margin: 2px 0px !important;
        font-size: 32px;
    }

    #nav-logo {
        display: inline;
    }

    #nav-log-mini {
        display: inline;
        padding-top: 0px !important;
        padding-bottom: 0px !important;
    }
}

@media screen and (min-device-width: 769px) {
    #nav-logo {
        display: inline;
    }

    #nav-log-mini {
        display: none;
    }

    .middle-name {
        max-width: 160px;
    }
}
